@import url("default.css");

#page{
	padding-top:0px;
}
body{
	background-color: #ebfae2;
	background-image: url(back-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0 30px;
}

#body{
	width:100%;
	min-width: 700px;
	max-width:1200px;
	-moz-box-shadow: 0px 0px 10px -1px black;
	-webkit-box-shadow: 0px 0px 10px -1px black;
	box-shadow: 0px 0px 10px -1px black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=6)";
	filter: progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=6);

}

#header{
	background-image:url(minddisorders-back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#304876;
	border:none;
	height:61px;
	border-left:1px solid #E8E8E8;
	border-right:1px solid #E8E8E8;
}

#header h1{
	top:24px;
	left:120px;
	font-size:17pt;
	color:white;
	z-index: 10;
	display:inline;
	font-weight:bold;
	border-left:none;	
	padding-left:0px;
}

#header h2{
	top:9px;
	left:110px;
	font-size:10pt;
	color:white;
	z-index: 10;
	border-left:none;	
	padding-left:0px;	
}

#header a {
	color:white;
	text-decoration: none;
}
#header a:hover {
	color:white;
	text-decoration: underline;
}

#hlogo {
	position:absolute;
	width:159px;
	height:61px;
	left:0px;
	top:0px;
	background-image:url(minddisorders-logo.png);
	background-repeat:no-repeat;
}


#navigation{
	font-size:10pt;
	color:#8a8a8a;
	padding:6px 3px;
	margin: 1px 10px;
	line-height: normal;
	border:none;
	border-bottom:1px solid #c8c8c8;
}


#hsearch {
	top:2px;
	color:black;
}

#hsearch input {
	border:1px solid black;
	color:black;
}

#footer{
	background-color:#304876;
}

.Comments_form{
	border:1px dotted #DFE3E6;
	background-color:#F7FAFC;
	border-radius:24px;
	margin-top:10px;
}

#interlink_nav{
	border-radius:10px;
}

.adwords_in_content{
	border:none;
}


